/*top_header.css  201211追加*/

/* homeHeader"*/
div#homeHeader {
	position:relative;
	width:950px;
	height:582px;
	padding-bottom:28px;
	background:url(../img/top/homeheader_bg.jpg) left top no-repeat;
}

div#homeHeader p.siteName {
	position:absolute;
	z-index:2;
	left:0;
	top:0;
	padding: 0;
	/*line-height: 1;
	font-size: 144%;
	font-weight: bold;*/
	text-indent: -9999px;
	width:300px;
	height:110px;
	background:url(../img/top/home-header-sitetitle.png) no-repeat left top;
}


div#homeHeader div#siteMenu {
	position:absolute;
	z-index:3;
	left:562px;
	top:82px;
}

div#homeHeader div#topPhoto{
	position:absolute;
	z-index:1;
	width:600px;
	height:480px;
	top:82px;
	left:50px;
	overflow:hidden;
	background:url(../img/loading.gif) center center no-repeat;
}

ul.thumbBtn li{
	text-align:left;
	border:solid 3px #ccc;
}

ul.thumbBtn li.active {
	border:solid 3px #090;
}


div.g-inner {
    position:relative;
	width:600px;
	height:480px;
}
#view {
    position: absolute;
    width:596px;
    height:385px;
    top:0;
    left:0;
    overflow:hidden;
}
#view p {
    position: absolute;
    width:596px;
    height:385px;
    top:0;
    left:0;
}

#carouselWrap{
    width:684px;
    height:95px;
    position:absolute;
	top:388px;
	left:0;
}

#carouse{
    width:100%;
    height:87px;
    overflow:hidden;
}

#carouselInner ul.column{
    width:684px;
    height:72px;
    margin:15px 0 0 0px;
    list-style-type:none;
    float:left;
}

#carouselInner ul.column li{
	width:96px;
	margin-right:12px;
    float:left;
    display:inline;
}
#carouselInner ul.column li img{
    
}